Colibri 3.8.12 Build 19995 no pre-requisites

Colibri 3.8.12 Build 19995 with pre-requisites   (.NET Framework 4.6.1, Visual C++ 2015 Runtime Libraries, SQL Server Express 2012)

Colibri 3.8.12 Manual